format = 2
pkgname = bugzilla
pkgbase = bugzilla
pkgver = 5.2-1.0
pkgarch = any
pkgbuild_sha256sum = 576c35707e24dc6d5c44db6c15edc0ff01ca745645ee2e50eb5351dbb895a822
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1732960454
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v1.0.2-166-gdeffc1b
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-pentium4
installed = aom-3.10.0-1.0-pentium4
installed = archlinux32-keyring-20241114-1.2-any
installed = argon2-20190702-6.0-pentium4
installed = attr-2.5.2-1.0-pentium4
installed = audit-4.0.2-2.0-pentium4
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = base-devel-1-2.0-any
installed = bash-5.2.037-1.0-pentium4
installed = binutils-2.43+r4+g7999dae6961-1.1-pentium4
installed = bison-3.8.2-8.1-pentium4
installed = brotli-1.1.0-2.2-pentium4
installed = bzip2-1.0.8-6.0-pentium4
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-pentium4
installed = ca-certificates-utils-20240618-1.0-any
installed = coreutils-9.5-2.2-pentium4
installed = cryptsetup-2.7.5-1.0-pentium4
installed = curl-8.11.0-3.0-pentium4
installed = dav1d-1.4.3-1.0-pentium4
installed = db5.3-5.3.28-5.0-pentium4
installed = dbus-1.14.10-2.1-pentium4
installed = dbus-broker-36-4.0-pentium4
installed = dbus-broker-units-36-4.0-pentium4
installed = dbus-units-36-4.0-pentium4
installed = debugedit-5.1-1.0-pentium4
installed = device-mapper-2.03.28-1.0-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = e2fsprogs-1.47.1-4.0-pentium4
installed = expat-2.6.4-1.0-pentium4
installed = fakeroot-1.36-1.0-pentium4
installed = file-5.45-1.1-pentium4
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.10.0-2.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = fontconfig-2:2.15.0-2.0-pentium4
installed = freetype2-2.13.3-1.0-pentium4
installed = gawk-5.3.1-1.0-pentium4
installed = gc-8.2.8-2.0-pentium4
installed = gcc-14.2.1+r134+gab884fffe3fc-1.0-pentium4
installed = gcc-libs-14.2.1+r134+gab884fffe3fc-1.0-pentium4
installed = gd-2.3.3-8.0-pentium4
installed = gdbm-1.24-1.0-pentium4
installed = gettext-0.22.5-2.0-pentium4
installed = giflib-5.2.2-1.1-pentium4
installed = glib2-2.82.2-1.0-pentium4
installed = glib2-devel-2.82.2-1.0-pentium4
installed = glibc-2.40+r16+gaa533d58ff-2.1-pentium4
installed = gmp-6.3.0-2.0-pentium4
installed = gnupg-2.4.7-1.0-pentium4
installed = gnutls-3.8.8-1.0-pentium4
installed = gpgme-1.24.0-1.0-pentium4
installed = graphite-1:1.3.14-4.0-pentium4
installed = grep-3.11-1.1-pentium4
installed = groff-1.23.0-7.0-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.13-4.0-pentium4
installed = harfbuzz-10.1.0-1.0-pentium4
installed = hwdata-0.389-1.0-any
installed = iana-etc-20241016-1.0-any
installed = icu-75.1-1.0-pentium4
installed = jansson-2.14-4.0-pentium4
installed = jbigkit-2.1-8.0-pentium4
installed = json-c-0.18-1.0-pentium4
installed = kbd-2.6.4-3.0-pentium4
installed = keyutils-1.6.3-3.0-pentium4
installed = kmod-33-3.0-pentium4
installed = krb5-1.21.3-1.0-pentium4
installed = libarchive-3.7.7-1.0-pentium4
installed = libassuan-3.0.0-1.0-pentium4
installed = libavif-1.1.1-2.0-pentium4
installed = libcap-2.71-1.0-pentium4
installed = libcap-ng-0.8.5-2.1-pentium4
installed = libde265-1.0.15-2.0-pentium4
installed = libelf-0.192-2.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.6-1.0-pentium4
installed = libgcrypt-1.11.0-2.1-pentium4
installed = libgpg-error-1.50-1.0-pentium4
installed = libheif-1.18.2-1.1-pentium4
installed = libice-1.1.1-3.0-pentium4
installed = libidn2-2.3.7-1.0-pentium4
installed = libisl-0.27-1.0-pentium4
installed = libjpeg-turbo-3.0.4-1.0-pentium4
installed = libksba-1.6.7-1.0-pentium4
installed = libldap-2.6.8-2.0-pentium4
installed = libmpc-1.3.1-2.0-pentium4
installed = libnghttp2-1.64.0-1.0-pentium4
installed = libnghttp3-1.6.0-1.0-pentium4
installed = libnsl-2.0.1-1.0-pentium4
installed = libp11-kit-0.25.5-1.0-pentium4
installed = libpng-1.6.44-1.0-pentium4
installed = libpsl-0.21.5-2.1-pentium4
installed = libsasl-2.1.28-5.0-pentium4
installed = libseccomp-2.5.5-3.0-pentium4
installed = libsecret-0.21.4-1.0-pentium4
installed = libsm-1.2.4-2.0-pentium4
installed = libssh2-1.11.0-1.0-pentium4
installed = libsysprof-capture-47.1-1.0-pentium4
installed = libtasn1-4.19.0-2.0-pentium4
installed = libtiff-4.7.0-1.0-pentium4
installed = libtirpc-1.3.6-1.0-pentium4
installed = libtool-2.5.3-1.0-pentium4
installed = libunistring-1.2-1.0-pentium4
installed = libusb-1.0.27-1.0-pentium4
installed = libverto-0.3.2-5.0-pentium4
installed = libwebp-1.4.0-3.0-pentium4
installed = libx11-1.8.10-1.0-pentium4
installed = libxau-1.0.11-3.0-pentium4
installed = libxcb-1.17.0-1.0-pentium4
installed = libxcrypt-4.4.36-2.0-pentium4
installed = libxdmcp-1.1.5-1.0-pentium4
installed = libxext-1.3.6-1.0-pentium4
installed = libxml2-2.13.5-1.0-pentium4
installed = libxpm-3.5.17-2.0-pentium4
installed = libxt-1.3.0-2.0-pentium4
installed = libyuv-r2426+464c51a03-1.0-pentium4
installed = linux-api-headers-6.10-1.1-pentium4
installed = lmdb-0.9.33-1.0-pentium4
installed = lz4-1:1.10.0-2.0-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mpdecimal-4.0.0-2.335-pentium4
installed = mpfr-4.2.1-4.1-pentium4
installed = ncurses-6.5-3.0-pentium4
installed = nettle-3.10-1.1-pentium4
installed = npth-1.8-1.0-pentium4
installed = openssl-3.4.0-1.0-pentium4
installed = p11-kit-0.25.5-1.0-pentium4
installed = pacman-7.0.0.r3.g7736133-1.3-pentium4
installed = pacman-mirrorlist-20241114-1.0-any
installed = pam-1.7.0-1.0-pentium4
installed = pambase-20230918-2.0-any
installed = patch-2.7.6-10.0-pentium4
installed = pcre2-10.44-1.1-pentium4
installed = perl-5.40.0-1.0-pentium4
installed = perl-appconfig-1.71-13.0-any
installed = perl-authen-radius-0.32-3.0-any
installed = perl-authen-sasl-2.1700-3.0-any
installed = perl-b-hooks-endofscope-0.28-2.0-any
installed = perl-bytes-random-secure-0.29-13.0-any
installed = perl-capture-tiny-0.48-9.0-any
installed = perl-cgi-4.66-2.0-any
installed = perl-chart-2.403.7-1.0-any
installed = perl-class-data-inheritable-0.10-1.0-pentium4
installed = perl-class-inspector-1.36-8.0-any
installed = perl-class-load-0.25-4.0-any
installed = perl-class-method-modifiers-2.15-4.0-any
installed = perl-class-singleton-1.6-3.0-any
installed = perl-clone-0.47-1.0-pentium4
installed = perl-common-sense-3.75-8.0-any
installed = perl-convert-asn1-0.34-3.0-any
installed = perl-convert-binhex-1.125-14.0-any
installed = perl-crypt-random-seed-0.03-10.0-any
installed = perl-crypt-random-tesha2-0.01-11.0-any
installed = perl-crypt-ssleay-0.73_06-6.0-pentium4
installed = perl-data-hexdump-0.04-3.0-any
installed = perl-data-optlist-0.114-4.0-any
installed = perl-datetime-1.65-2.0-pentium4
installed = perl-datetime-locale-1.44-1.0-any
installed = perl-datetime-timezone-2.63-1.0-any
installed = perl-dbi-1.645-1.0-pentium4
installed = perl-devel-globaldestruction-0.14-11.0-any
installed = perl-devel-stacktrace-2.05-2.0-any
installed = perl-dist-checkconflicts-0.11-11.0-any
installed = perl-email-abstract-3.010-2.0-any
installed = perl-email-address-1.913-3.0-any
installed = perl-email-address-xs-1.05-4.0-any
installed = perl-email-date-format-1.008-4.0-any
installed = perl-email-messageid-1.408-4.0-any
installed = perl-email-mime-1.954-1.0-any
installed = perl-email-mime-attachment-stripper-1.317-5.0-any
installed = perl-email-mime-contenttype-1.028-2.0-any
installed = perl-email-mime-encodings-1.317-2.0-any
installed = perl-email-reply-1.204-6.0-any
installed = perl-email-send-2.202-1.0-any
installed = perl-email-sender-2.601-2.0-any
installed = perl-email-simple-2.218-3.0-any
installed = perl-encode-locale-1.05-13.0-any
installed = perl-eval-closure-0.14-11.0-any
installed = perl-exception-class-1.45-5.0-any
installed = perl-exporter-tiny-1.006002-4.0-any
installed = perl-fcgi-0.82-5.0-pentium4
installed = perl-file-listing-6.16-4.0-any
installed = perl-file-sharedir-1.118-5.0-any
installed = perl-file-sharedir-install-0.14-4.0-any
installed = perl-file-slurp-9999.32-5.0-any
installed = perl-gd-2.83-2.0-pentium4
installed = perl-gdgraph-1.56-3.0-any
installed = perl-gdtextutil-0.86-9.0-any
installed = perl-html-parser-3.83-1.0-pentium4
installed = perl-html-scrubber-0.19-6.0-any
installed = perl-html-tagset-3.24-2.0-any
installed = perl-http-cookiejar-0.014-3.0-any
installed = perl-http-cookies-6.11-2.0-any
installed = perl-http-daemon-6.16-4.0-any
installed = perl-http-date-6.06-3.0-any
installed = perl-http-message-6.46-2.0-any
installed = perl-http-negotiate-6.01-14.0-any
installed = perl-import-into-1.002005-11.0-any
installed = perl-io-html-1.004-6.0-any
installed = perl-io-socket-ssl-2.089-1.0-any
installed = perl-io-stringy-2.113-2.0-any
installed = perl-json-xs-4.03-6.0-pentium4
installed = perl-ldap-0.68-5.0-any
installed = perl-libwww-6.77-2.0-any
installed = perl-list-allutils-0.19-4.0-any
installed = perl-list-moreutils-0.430-6.0-any
installed = perl-list-moreutils-xs-0.430-6.0-pentium4
installed = perl-list-someutils-0.59-4.0-any
installed = perl-list-utilsby-0.12-4.0-any
installed = perl-lwp-mediatypes-6.04-6.0-any
installed = perl-lwp-protocol-https-6.14-2.0-any
installed = perl-mailtools-2.21-9.0-any
installed = perl-math-random-isaac-1.004-12.0-any
installed = perl-math-round-0.08-1.0-any
installed = perl-mime-lite-3.033-5.0-any
installed = perl-mime-tools-5.515-2.0-any
installed = perl-mime-types-2.26-2.0-any
installed = perl-module-implementation-0.09-11.0-any
installed = perl-module-pluggable-5.2-11.0-any
installed = perl-module-runtime-0.016-4.0-any
installed = perl-moo-2.005005-4.0-any
installed = perl-moox-types-mooselike-0.29-11.0-any
installed = perl-mro-compat-0.15-4.0-any
installed = perl-namespace-autoclean-0.31-1.0-any
installed = perl-namespace-clean-0.27-11.0-any
installed = perl-net-http-6.23-4.0-any
installed = perl-net-ip-1.26-14.0-any
installed = perl-net-ssleay-1.94-2.0-pentium4
installed = perl-package-stash-0.40-5.0-any
installed = perl-package-stash-xs-0.30-4.0-pentium4
installed = perl-params-util-1.102-6.0-pentium4
installed = perl-params-validate-1.31-4.0-pentium4
installed = perl-params-validationcompiler-0.31-4.0-any
installed = perl-patchreader-0.9.6-6.0-any
installed = perl-path-class-0.37-11.0-any
installed = perl-return-value-1.666005-5.0-any
installed = perl-role-tiny-2.002004-6.0-any
installed = perl-soap-lite-1.27-10.0-any
installed = perl-specio-0.48-2.0-any
installed = perl-sub-exporter-0.991-2.0-any
installed = perl-sub-exporter-progressive-0.001013-11.0-any
installed = perl-sub-install-0.929-2.0-any
installed = perl-sub-quote-1:2.006008-4.0-any
installed = perl-template-gd-2.66-8.0-any
installed = perl-template-toolkit-3.102-2.0-pentium4
installed = perl-test-fatal-0.017-4.0-any
installed = perl-text-iconv-1.7-25.0-pentium4
installed = perl-text-soundex-3.05-13.0-pentium4
installed = perl-text-unidecode-1.30-4.0-pentium4
installed = perl-throwable-1.001-4.0-any
installed = perl-timedate-2.33-7.0-any
installed = perl-try-tiny-0.32-2.0-any
installed = perl-types-serialiser-1.01-4.0-any
installed = perl-uri-5.29-1.0-any
installed = perl-variable-magic-0.64-2.0-pentium4
installed = perl-www-robotrules-6.02-14.0-any
installed = perl-xml-filter-buffertext-1.01-10.0-any
installed = perl-xml-namespacesupport-1.12-6.0-any
installed = perl-xml-parser-2.47-2.0-pentium4
installed = perl-xml-sax-1.02-2.0-any
installed = perl-xml-sax-base-1.09-6.0-any
installed = perl-xml-sax-writer-0.57-3.0-any
installed = perl-xml-twig-3.52-13.0-any
installed = pinentry-1.3.1-5.5-pentium4
installed = pkgconf-2.1.1-1.0-pentium4
installed = popt-1.19-2.0-pentium4
installed = python-3.12.7-1.0-pentium4
installed = python-packaging-24.2-1.0-any
installed = rav1e-0.7.1-1.0-pentium4
installed = readline-8.2.013-1.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = shadow-4.16.0-1.0-pentium4
installed = sqlite-3.47.1-1.0-pentium4
installed = sudo-1.9.16.p1-1.0-pentium4
installed = systemd-256.6-1.0-pentium4
installed = systemd-libs-256.6-1.0-pentium4
installed = tar-1.35-2.0-pentium4
installed = texinfo-7.1.1-1.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tzdata-2024b-2.0-pentium4
installed = util-linux-2.40.2-1.1-pentium4
installed = util-linux-libs-2.40.2-1.1-pentium4
installed = which-2.21-6.2-pentium4
installed = x265-4.0-1.0-pentium4
installed = xcb-proto-1.17.0-2.0-any
installed = xorgproto-2024.1-2.0-any
installed = xxhash-0.8.2-1.0-pentium4
installed = xz-5.6.3-1.0-pentium4
installed = zlib-1:1.3.1-2.0-pentium4
installed = zstd-1.5.6-1.2-pentium4
